This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 962790 - RFE: bump to newer version
RFE: bump to newer version
Status: CLOSED WONTFIX
Product: Fedora EPEL
Classification: Fedora
Component: python-basemap (Show other bugs)
el6
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jef Spaleta
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-14 09:01 EDT by James Patterson
Modified: 2016-12-27 16:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-27 16:10:22 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Patterson 2013-05-14 09:01:05 EDT
Description of problem:

The version of python-basemap in the repo is from 2009.

It's missing functionality such as the colorbar function.

Is there any chance you could bump the package to the latest version?

Version-Release number of selected component (if applicable):
python-basemap-0.99.4
Comment 1 James Patterson 2013-05-14 09:05:04 EDT
I guess you're not interested in bug reports for vpnc. I won't report any again.

Please can you close this bug. Thanks.
Comment 2 James Patterson 2013-05-14 09:05:54 EDT
Sorry, wrong bug :) Please keep this one open!
Comment 3 James Patterson 2013-06-16 17:38:31 EDT
Hi - what are the criteria for bumping a version in EPEL?

Note You need to log in before you can comment on or make changes to this bug.